.weather {
    width: 404px;
	height: 119px;
    float: right;
 	/*background-image: url(/images/mainpage/decor/ng.jpg); /*Новый год*/
	background-position-x: -583px;
}
.temp_now {
    width: 60px;
    padding: 30px 3px 10px 140px;
    float: left;
}
.text_now {
    text-align: center;
    font-size: 14px;
    color: #373E4C;
}
.temp_far {
    width: 40px;
    text-align: center;
    font-size: 11px;
    padding: 10px 3px 10px 3px;
    color: #373E4C;
    float: left;
}
.temp img{
    padding-top: 10px;
}
.other {
    width: 190px;
    font-size: 11px;
    color: #373E4C;
    float: right;
    padding: 10px 0 10px 10px;
}
a.weatherarh {
    color: red;
    text-decoration: none;
}
a.weatherarh:hover {
    text-decoration: underline;
}